/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h2 {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #dd6677;
}

.preise {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #dd6677;
}

a:link { 
	color: #dd6677;
	text-decoration:underline;
}

a:visited {
	color: #dd6677;
	text-decoration:underline;
}

a:hover {  
	color: #666666;
	text-decoration:underline;
}
a:active {  
	color: #666666;
	text-decoration:underline;
}

#content {
	position:absolute;
	width: 630px;
	height: 432px;
	left: 50%;
	margin-left: -315px;
	top: 80px;
}

#navi {
	position: absolute;
	width: 630px;
	height: 30px;
}

#content2 {
	position: absolute;
	top: 31px;
	width: 628px;
	height: 378px;
	border: 1px #ff99aa solid;
	background-color: #ffffff;
}

#content_ebene {
	position: absolute;
	top: 20px;
	right: 20px;
	height: 338px;
	background-color:#ffffff;
	opacity: 0.8; filter: alpha(opacity=85);
}

#content_txt {
	position: absolute;
	top: 20px;
	right: 20px;
	height: 320px;
	z-index: 99;
	padding: 10px 10px 10px 10px;
}

#logo {
	position: absolute;
	bottom: 20px;
	left: 0px;
	height: 60px;
	width: 130px;
	background-image:url(../img/logo.jpg);
}

#player {
	position: absolute;
	width: 60px;
	height: 20px;
	right: 0px;
	bottom: 0px;
}
